A-A+

Cisco AsyncOS 安全限制绕过漏洞( CVE-2016-1461)

2016年08月03日 Linux 教程 暂无评论 阅读 464 次
Cisco AsyncOS 安全限制绕过漏洞( CVE-2016-1461)

发布日期:2016-07-31
更新日期:2016-08-02

受影响系统:

Cisco AsyncOS < 9.7.0-125

描述:


CVE(CAN) ID: CVE-2016-1461

Cisco AsyncOS操作系统是可以提升思科电子邮件安全设备的安全和性能。

Cisco AsyncOS for Cisco ESA 9.7.0-125的电子邮件消息过滤功能存在安全漏洞。未经身份验证的远程攻击者通过构造的电子邮件附件,利用此漏洞可绕过恶意软件检测。

<*来源:Cisco
  *>

建议:


厂商补丁:

Cisco
-----
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.cisco.com/c/en/us/products/security/email-security-appliance/asyncos_index.html

标签:

给我留言

Copyright © SEARU.ORG 保留所有权利.   Theme  Ality 网站地图 360网站安全检测平台

用户登录

分享到: